Subject: Re: linux-next: manual merge of the kselftest tree with the tpmdd tree

From: shuah <[email-masked]>
Date: Mon, 16 Sep 2019 08:05:28 -0600

On 9/16/19 7:42 AM, Mark Brown wrote:
> On Mon, Sep 16, 2019 at 03:16:54PM +0200, Anders Roxell wrote:
> 
>> If I re-read the Documentation/dev-tools/kselftest.rst
>> I think the patch from the kselftest tree should be dropped.
> 
>> I saw that I didn't send an email to the tpm maintainers or the tpm
>> list when I sent the
>> patch, I'm sorry.
> 
> If the change is fine that might be more trouble than it's worth, it's a
> trivial add/add conflict.  Up to those concerned though.
> 

I usually handle these with sending a note to Linus in my pull request
and request him to pick the one from next. Dropping patch doesn't work
very well.

No worries I will handle this in my pull request.

thanks,
-- Shuah